#!/bin/csh

bruk2pipe -in ./ser \
  -bad 0.0 -aswap -DMX -decim 2400 -dspfvs 20 -grpdly 67.9842224121094  \
  -xN              1280  -yN                52  -zN               128  \
  -xT               541  -yT                26  -zT                64  \
  -xMODE            DQD  -yMODE  Echo-AntiEcho  -zMODE        Complex  \
  -xSW         8333.333  -ySW         1250.000  -zSW         9090.909  \
  -xOBS         600.433  -yOBS         150.985  -zOBS          60.845  \
  -xCAR           4.706  -yCAR          45.994  -zCAR          70.004  \
  -xLAB              HN  -yLAB             13C  -zLAB             15N  \
  -ndim               3  -aq2D          States                         \
  -out ./fid/test%03d.fid -verb -ov

sleep 5
