#!/bin/csh

#
# Processing of a 2D Plane from 3D States HN-Detected data:
#   "POLY -time" subtracts solvent by polynomial fitting.
#   "EXT -left" extracts left half of HN dimension.
 
rm -rf ft/

xyz2pipe -in fid/test%03d.fid -x -verb \
#| nmrPipe  -fn POLY -time                             \
| nmrPipe  -fn SP -off 0.5 -end 0.98 -pow 1 -c 1.0    \
| nmrPipe  -fn ZF -size 4096    \
| nmrPipe  -fn FT             \
| nmrPipe  -fn EXT -x1 5ppm -xn 2ppm -sw    \
#| nmrPipe  -fn PS -p0 0.  -p1 0.0 -di  \
| nmrPipe  -fn PS -p0 -79.  -p1 0.0 -di  \
| pipe2xyz -out ft/test%03d.ft1 -x
