#!/bin/csh

rm -rf ft3/ 

xyz2pipe -in ft2/test%03d.ft2 -z -verb \
#| nmrPipe -fn EXT -x1 1 -xn 28 -sw \
| nmrPipe  -fn SP -off 0.45 -end 0.95 -pow 1 -c 1.0  \
| nmrPipe  -fn ZF -size 512 \
| nmrPipe  -fn FT \
| nmrPipe  -fn PS -p0 90.  -p1 540. -di \
#| nmrPipe  -fn PS -p0 0.0  -p1 0.0   -di \
| nmrPipe  -fn POLY -auto -ord 2 \
| pipe2xyz -out ft3/test%04d.ft3 -y

proj3D.tcl -in ft3/test%04d.ft3
